html {
  color: #000;
  background: #fff;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before,
q:after {
  content: "";
}

abbr,
acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

legend {
  color: #000;
}

html {
  background: #000;
  color: #fcfcfc;
  height: 100%;
}

/* body{font-family:Verdana,"DejaVu Sans","Bitstream Vera Sans",Geneva,Arial,Helvetica,sans-serif;font-size:100%;height:100%;min-width:800px;max-width:1024px;margin-left:auto;margin-right:auto} */
a {
  color: #ffc45f;
  color: orange;
  text-decoration: none;
}

abbr {
  cursor: help;
  text-decoration: none;
  border-bottom: 1px dotted;
}

strong {
  font-weight: bold;
  color: #fff;
}

/* .wrapper{background:#252525 url(/img/bk-menu.png) repeat-y left top;min-height:100%} */
/* .watermark{background:url(/img/bk-body.png) no-repeat 280px center;min-height:720px} */
.left-column {
  float: left;
  width: 256px;
}

.right-column {
  margin-left: 256px;
  padding-left: 16px;
}

.pg-header {
  background: url(/img/bk-header.png) repeat-x left top;
}

#pg-body {
  overflow: hidden;
  min-height: 100%;
}

/* #pg-body .left-column{background-color:#FF8414} */
#pg-body .right-column {
  padding-top: 24px;
  padding-right: 16px;
}

/* #pg-footer{background:url(/img/bk-footer.png) left top;clear:both;position:relative;height:48px;margin-top:-48px;text-align:center;font-size:11px;font-weight:700;text-transform:uppercase;color:#ccc;text-shadow:0 1px 3px #444;line-height:32px}
#pg-footer .right-column{padding-top:8px}
#pg-footer .right-column p{line-height:16px}
#pg-footer .right-column p a{color:#ccc}
#pg-footer .right-column p a:hover{text-decoration:underline} */
/* #language-list{height:28px;float:right;margin-right:16px}
#language-list li{text-indent:-9999px;white-space:nowrap;line-height:16px;overflow:hidden;float:left;margin-top:6px;margin-left:8px}
#language-list li a{display:block;width:16px;height:16px}
#link-language-english{background:url(/img/button-flag-us-low.png) no-repeat 0 0}
#link-language-english a:hover{background:url(/img/button-flag-us.png) no-repeat 0 0}
#link-language-french{background:url(/img/button-flag-fr-low.png) no-repeat 0 0}
#link-language-french a:hover{background:url(/img/button-flag-fr.png) no-repeat 0 0} */
#page-stats {
  float: right;
  height: 28px;
  line-height: 28px;
  font-size: 9px;
  text-transform: lowercase;
  text-shadow: 0 1px 3px #333;
  color: #666;
  margin-right: 16px;
}

#friendly-path {
  height: 28px;
  line-height: 28px;
  font-size: 11px;
  text-transform: uppercase;
  text-shadow: 0 1px 3px #444;
  font-weight: 700;
  color: #888;
}

#friendly-path a {
  color: #888;
}

#friendly-path a:hover {
  color: #ccc;
  text-decoration: underline;
}

#friendly-path ul li {
  list-style: none;
  display: inline;
}

#friendly-path ul li:before {
  content: " \00BB  ";
}

#friendly-path ul .first:before {
  content: " ";
}

#social-links {
  height: 48px;
  float: right;
}

#social-links li {
  text-indent: -9999px;
  white-space: nowrap;
  line-height: 48px;
  overflow: hidden;
  float: left;
  margin-top: 10px;
  margin-right: 12px;
}

#social-links li a {
  display: block;
  width: 32px;
  height: 32px;
}

#mail-link {
  background: url(/img/button-email.png) no-repeat 0 0;
}

#twitter-link {
  background: url(/img/button-twitter.png) no-repeat 0 0;
}

#rss-link {
  background: url(/img/button-rss.png) no-repeat 0 0;
}

#facebook-link {
  background: url(/img/button-facebook.png) no-repeat 0 0;
}

#forums-link {
  background: url(/img/button-forums.png) no-repeat 0 0;
}

#logo {
  margin-top: 14px;
  font-family: Verdana, sans-serif;
  font-weight: lighter;
}

#logo h1 {
  background: url(/img/ico-tacview.png) no-repeat left 8px;
  margin-left: 20px;
  padding-left: 52px;
  line-height: 56px;
  font-size: 42px;
  letter-spacing: -2px;
}

#logo h1 a {
  color: #541f00;
  color: #491c02;
}

#logo p {
  text-align: center;
  font-size: 14px;
  line-height: 24px;
}

#logo p a {
  color: #000;
  color: #541f00;
  color: #491c02;
}

#download-button {
  margin-top: 48px;
  text-align: center;
}

#download-button p a {
  color: #a8530d;
}

#download-button .version {
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 0 1px 3px #fff;
  padding-top: 9px;
}

.cssreflect {
  -webkit-box-reflect: below 0 -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.9, transparent), to(rgba(255, 255, 255, 0.25)));
  margin-bottom: 24px;
}

/* span.mono{font-family:Consolas,"Courier New",Courier,monospace;font-style:normal;padding:0 .3em;display:inline-block;background:#2e2e2e;background:rgba(57,57,57,.5);border:dotted 1px #484848;color:#DAA763}
#content span.mono{line-height:15px} */
.key {
  box-shadow: inset 0 1px 0 0 #fff;
  background: linear-gradient(#ededed, #dfdfdf);
  background-color: #ededed;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #dcdcdc;
  text-align: center;
  font-family: consolas, monaco, monospace;
  color: #000;
  font-weight: 700;
  padding-left: 4px;
  padding-right: 4px;
  text-decoration: none;
  text-shadow: 1px 1px 0 #fff;
}

#nav-bar {
  margin-top: 32px;
  margin-left: 12px;
  margin-right: 12px;
  text-indent: 12px;
  font-weight: 700;
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
  font-size: 24px;
  text-shadow: 1px 1px #a96b27;
  text-transform: lowercase;
}

#nav-bar ul {
  border-top: dashed 1px #b97926;
  border-bottom: dashed 1px #ffc45f;
}

#nav-bar a {
  color: #fff4e5;
}

#nav-bar ul li {
  line-height: 36px;
  border-bottom: dashed 1px #b97926;
  border-top: dashed 1px #ffc45f;
}

#nav-bar ul li.selected {
  border-bottom: 1px #cc6410 dotted;
}

#nav-bar ul li.selected a,
#nav-bar ul li.semi-selected a {
  color: #8b3501;
  text-shadow: 1px 1px #d7a367;
}

#nav-bar ul li ul {
  display: none;
  text-indent: 24px;
  border-top: 1px #cc6410 dotted;
  border-bottom: none;
  font-size: 18px;
}

#nav-bar ul li ul.selected {
  display: block;
  background: #e57412;
}

#nav-bar ul li.selected ul li,
#nav-bar ul li.semi-selected ul li {
  line-height: 24px;
  color: #ffc45f;
  list-style: disc inside none;
  padding-left: 0;
  margin-left: 0;
  border: none;
}

.sublogo {
  display: flex;
  margin: 0px 12px;
  color: #491c02;
  font-size: 14px;
  line-height: 24px;
  font-family: Verdana, sans-serif;
  font-weight: lighter;
}

#nav-bar ul li.selected ul li a,
#nav-bar ul li.semi-selected ul li a {
  color: #fff4e5;
  text-shadow: 1px 1px #a1601f;
}

#nav-bar ul li ul li.selected a {
  color: #8b3501;
  text-shadow: 1px 1px #d7a367;
}

#nav-bar ul li.selected ul li.newgroup,
#nav-bar ul li.semi-selected ul li.newgroup {
  border-top: groove 2px #ff8414;
  margin-top: 4px;
}

.chapter {
  width: 100%;
  display: table;
}

.chapter .left-picture {
  margin-top: 2em;
}

.chapter .right-picture {
  margin-top: 2em;
}

.chapter.short .left-picture {
  margin-top: 1em;
}

.chapter.short .right-picture {
  margin-top: 1em;
}

.chapter.short.spaced {
  margin-top: 2em;
  /* margin-bottom: 2em; */
  margin-bottom: 5px;
}

.chapter.short img {
  max-width: 256px;
  height: auto;
}

.left-text {
  margin-right: 280px;
}

.left-picture {
  float: left;
}

.centered-picture img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.right-text {
  margin-left: 280px;
}

.right-picture {
  float: right;
}

.right-picture-with-margin {
  float: right;
  margin-left: 16px;
}

.button-container {
  padding-top: 1em;
  padding-bottom: 2em;
}

.purchase-button {
  padding-top: 1em;
}

.messagebox {
  border: 2px solid;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  text-align: center;
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 2em;
  line-height: 1.4em;
  padding: 0.4em;
}

.version-up-to-date {
  border-color: #3b6e22;
  background-color: #6aa64d;
  color: #fff;
  text-shadow: 0 1px 1px #352;
}

.version-obsolete {
  border-color: #314179;
  background-color: #5c74a9;
  color: #fff;
  text-shadow: 0 1px 1px #124;
}

.no-beta-available {
  border-color: #314179;
  background-color: #5c74a9;
  color: #fff;
  text-shadow: 0 1px 1px #124;
}

.notification {
  border-color: #484848;
  background: #2e2e2e;
  background: rgba(57, 57, 57, 0.5);
  text-shadow: 0 1px 1px #124;
  font-size: 1.5em;
}

.notification a {
  color: #fff;
}

.important {
  color: #ffa500;
}

.important a {
  color: #ffa500;
}

/* .instructions li{padding-bottom:1em} */
#content {
  font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, Arial,
    Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 18px;
}

#content p {
  margin-bottom: 18px;
}

#content h2 {
  font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
  font-size: 21px;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: 32px;
  text-shadow: 0 1px 4px #000;
  text-align: center;
  color: #fff;
}

#content h3 {
  font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
  margin-top: 16px;
  margin-bottom: 9px;
  text-shadow: 1px 1px 1px #000;
  color: #eabf04;
  border-bottom: 1px solid #fff;
}

.textesseed {
  margin-bottom: 40px;
}

.textesseed label {
  padding-top: 20px;
  padding-bottom: 20px;
}

div.license .title {
  color: #000;
}

td.upgrade-version {
  background-color: #5c74a9;
  color: #fff;
}

td.newer-version,
td.your-version {
  background-color: #6aa64d;
  color: #fff !important;
}

td.upgrade-version a,
td.newer-version a,
td.your-version a {
  color: #fff;
}

.version-up-to-date,
.version-obsolete {
  font-size: 25px;
  border: 0;
  margin-top: 30px;
  font-family: var(--font-regular);
}

#content h4 {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 8px;
  text-shadow: 1px 1px 1px #000;
  color: #888;
  color: orange;
}

#content ul {
  margin-bottom: 18px;
}

#content ul li {
  list-style-image: url(/img/ico-bullet.png);
  margin-left: 3ex;
  padding-left: 0.5ex;
}

#content ol {
  margin-bottom: 18px;
}

#content ol li {
  list-style-type: decimal;
  margin-left: 4ex;
}

#content a:hover {
  text-decoration: underline;
}

#content .addons-list li {
  list-style-image: none;
  background-repeat: no-repeat;
  background-position: 8px 0;
  min-height: 48px;
  margin-top: 1em;
  margin-left: 0;
  padding: 0;
  padding-left: 64px;
}

#content .addons-list .php {
  background-image: url(/img/ico-php.png);
}

#content .addons-list .f4 {
  background-image: url(/img/ico-f4.png);
}

#content .addons-list .il2 {
  background-image: url(/img/ico-il2.png);
}

#content .addons-list .dcs {
  background-image: url(/img/ico-dcs.png);
}

#content .addons-list .fc2 {
  background-image: url(/img/ico-fc2.png);
}

#content .addons-list .eech {
  background-image: url(/img/ico-eech.png);
}

#content .addons-list .mapview {
  background-image: url(/img/ico-mapview.png);
}

#content .addons-list .real-life {
  background-image: url(/img/ico-reallife.png);
}

#content .addons-list .acmi-file {
  background-image: url(/img/ico-acmifile.png);
}

#content .addons-list .tacview {
  background-image: url(/img/ico-tacview.png);
}

#content .addons-list .obj {
  background-image: url(/img/ico-objfile.png);
}

#content .addons-list .xml {
  background-image: url(/img/ico-xmlfile.png);
}

#content .addons-list .comment {
  display: block;
  font-size: 0.8em;
  line-height: 1.3em;
  color: #888;
}

.question {
  padding-top: 1ex;
  font-weight: 700;
}

.answer {
  padding-top: 1ex;
  padding-left: 1ex;
  color: #d8dcde;
}

.cf:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

pre {
  overflow: auto;
  font-family: Consolas, "Courier New", Courier, monospace;
  font-weight: 700;
  background: #2e2e2e;
  background: rgba(57, 57, 57, 0.08);
  padding: 12px;
  border: solid 1px #484848;
  margin-bottom: 8px;
}

pre .integer,
pre .constant.numeric {
  color: #ffda75;
}

pre .keyword {
  color: #e88723;
}

pre .keyword.operator {
  color: #333;
}

pre .string {
  color: #a4d46e;
}

pre .comment {
  color: #daa763;
}

#mini-news .news {
  border-bottom: 1px dotted #333;
}

#mini-news .news h3 {
  font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, Arial,
    Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 18px;
  text-shadow: none;
  margin: 0;
  border: none;
  color: #fff;
}

#mini-news .news h3 a {
  color: #fff;
}

#mini-news .news .date {
  float: right;
  color: #888;
  position: relative;
  top: -18px;
  margin: 0;
}

#mini-news p {
  margin-top: 8px;
  margin-left: 8px;
}

#maxi-news .news {
  margin-bottom: 32px;
}

#maxi-news .news h3 a {
  color: #eabf04;
}

#maxi-news .news .date {
  float: right;
  color: #888;
  position: relative;
  top: -32px;
  margin: 0;
}

.news img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.properties tr td {
  padding-bottom: 1ex;
  vertical-align: top;
}

.attribute {
  width: 26ex;
  text-align: right;
  padding-right: 1ex;
}

.comment404 {
  text-align: center;
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 2em;
  line-height: 1.4em;
  text-shadow: 0 1px 1px #777;
}

.video_wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin-bottom: 18px;
}

.video_wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.twitter-button a {
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  width: 64px;
  height: 64px;
  float: right;
  background: url(/img/button-twitter-big.png) no-repeat 0 0;
}

.yes {
  background: url(/img/ico-yes.png) no-repeat center center;
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
}

.no {
  background: url(/img/ico-no.png) no-repeat center center;
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
}

/* .features{margin-bottom:18px;background-color:rgba(0,0,0,.25)}
.features th{padding-left:2ex;padding-top:.3ex;padding-bottom:.3ex;color:#eee}
.features .mainheader th{padding-left:0;text-align:center;color:#888}
.features .header th{padding-left:1ex;padding-top:.4ex;padding-bottom:.4ex;text-align:left;background-color:rgba(255,255,255,.2);color:#aaa}
.features td{width:17%;text-align:center;color:#fff}
.features .enterprise{background-color:#ff8414;color:#fff}
.features th.enterprise{color:#fff}
.features th.title{color:#ddd}
.features .mainheader th a{color:#B39357} */
.sale {
  margin-top: 4px;
  padding: 8px;
  font-size: 150%;
  border-radius: 2px;
  color: #fff;
  background-color: red;
  text-align: center;
}

.sale a {
  color: #fff;
}

.saleInsert {
  text-transform: none;
  background-color: #F44336;
  color: #fff;
  text-shadow: none;
  padding-left: 1ex;
  padding-right: 1ex;
  margin-left: 1ex;
  border-radius: 3px;
}

.reference {
  margin-bottom: 18px;
  background-color: rgba(0, 0, 0, 0.25);
}

.reference tr {
  border-bottom: 1px #484848 dotted;
  vertical-align: top;
}

.reference th {
  padding-left: 2ex;
  padding-top: 0.3ex;
  padding-bottom: 0.3ex;
  padding-right: 2ex;
  color: #eee;
}

.reference .mainheader th {
  color: #888;
}

.reference td {
  padding-left: 2ex;
  padding-top: 0.3ex;
  padding-bottom: 1ex;
  padding-right: 2ex;
  color: #fff;
}

.archive {
  margin-bottom: 18px;
  background-color: rgba(0, 0, 0, 0.25);
}

.archive tr {
  border-bottom: 1px #484848 dotted;
}

.archive th {
  padding-left: 2ex;
  padding-top: 0.3ex;
  padding-bottom: 0.3ex;
  padding-right: 2ex;
  color: #aaa;
}

.archive td {
  padding-left: 2ex;
  padding-top: 0.3ex;
  padding-bottom: 1ex;
  padding-right: 2ex;
}

.archive td.upgrade-version {
  background-color: #5c74a9;
}

.archive td.newer-version {
  background-color: #6aa64d;
}

.archive td.your-version {
  background-color: #6aa64d;
}

.archive td.older-version {
  background-color: #777;
}

.archive td a {
  color: #fff;
}

.archive tr:nth-child(even) {
  background-color: #000;
}

#chart-dayofweek {
  height: 20em;
  width: 50%;
  float: left;
}

#chart-hourofday {
  height: 20em;
  width: 50%;
  display: inline-block;
}

#chart-continent {
  height: 20em;
}

#chart-os {
  height: 20em;
}

#chart-data-source {
  height: 20em;
}

#chart-tacview-version {
  height: 20em;
}

#chart-tacview-license {
  height: 20em;
}

.stats {
  border-collapse: separate;
  border-spacing: 0 1ex;
  margin-left: 6ex;
  width: 75%;
}

.stats td {
  padding: 1ex;
  font-size: large;
  background-color: rgba(0, 0, 0, 0.25);
}

.stats .value {
  width: 40%;
  text-align: right;
  background-color: rgba(0, 0, 0, 0.4);
}

.license {
  clear: right;
  /* border: solid 1px #484848; */
  /* padding: 16px 16px 0px 16px; */
  margin-top: 8px;
  margin-bottom: 8px;
  background: #fff;
  /* background: rgba(57, 57, 57, 0.5); */
}

.license b {
  font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
  font-size: 20px;
  font-weight: 600;
  margin-top: 16px;
  /* margin-bottom: 4px; */
  /* background-color: #222; */
  color: var(--color-grey);
  padding: 2px 8px 2px 8px;
  margin-left: -8px;
  width: 100%;
  padding: 8px 8px;
  display: block;
}

.license em {
  font-family: var(--font-semibold);
  color: var(--color-orange);
}

.license .title {
  display: block;
  font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
  font-size: 24px;
  font-weight: 600;
  color: #fff;
  padding: 4px 16px 4px 16px;
}

input[type="checkbox"] {
  display: none;
}

input[type="checkbox"]+label span {
  display: inline-block;
  width: 19px;
  height: 19px;
  margin: -1px 4px 0 0;
  vertical-align: middle;
  background: url(/img/button-checkbox.png) left top no-repeat;
  cursor: pointer;
}

input[type="checkbox"]:checked+label span {
  background: url(/img/button-checkbox.png) -19px top no-repeat;
}

label {
  display: block;
}

input[type="submit"] {
  margin-top: 8px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid;
  box-shadow: 2px 2px 8px #111;
  text-shadow: -1px -1px 0 #3b5911;
  padding: 8px 16px;
  font-family: Arial, Helvetica, "Lucida Grande", Verdana, "Gill Sans",
    sans-serif;
  font-size: 16px;
  border-color: #56821a;
  color: #fff;
  background-color: #58871a;
  cursor: pointer;
}

input[type="submit"]:disabled {
  color: #808080;
  border-color: #949494;
  background-color: #f3f3f3;
  text-shadow: -1px -1px 0 #fff;
  cursor: default;
}

.host {
  width: 70%;
}

.client {
  margin-left: 30%;
}

.network h5 {
  background-color: rgba(255, 132, 20, 0.75);
  font-weight: bold;
  color: #fff;
  padding: 0.5em 1em;
}

.wiki-container {
  text-align: center;
  margin-top: 4em;
}

.wiki-link {
  display: inline-block;
  color: #a8530d;
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 0 1px 3px #fff;
}

.wiki-link img {
  width: 96px;
  height: auto;
  filter: grayscale(33%);
}